Bezpecné cesty - VR chodec - Bug #1193

ikona - prosim pouzit ikonu aplikace a ne Unity ikonu
07/03/2020 01:33 PM - Jan Jirmus

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done:
Category: Estimated time:
Target version:

07/03/2020

100%
0.00 hour

Description

History

#1 - 11/06/2020 12:52 PM - Radek Tesafr

- Assignee changed from Pavel Stupka to Tomas Pan

#2 - 11/09/2020 11:08 AM - Radek Tesaf
- Status changed from New to Closed

- Assignee deleted (Tomas Pan)

pouzita ikona z prechazeni

#3 - 11/09/2020 11:09 AM - Radek Tesaf
- % Done changed from 0 to 100

01/18/2026

1/1
